## pythonping 1.1.4

=== requirements.txt ===
pexpect==4.0.8

=== debian/changelog ===
pythonping (1.1.4-0kali1) kali-dev; urgency=medium

  * Initial release.

 -- Sophie Brun <sophie@offensive-security.com>  Thu, 16 Nov 2023 11:44:07 +0100

=== debian/control ===
Source: pythonping
Section: python
Priority: optional
Maintainer: Kali Developers <devel@kali.org>
Uploaders: Sophie Brun <sophie@offensive-security.com>
Rules-Requires-Root: no
Build-Depends:
 debhelper-compat (= 13),
 dh-sequence-python3,
 python3-setuptools,
 python3-all,
 python3-pexpect
Testsuite: autopkgtest-pkg-python
Standards-Version: 4.6.2
Homepage: https://github.com/alessandromaggio/pythonping
Vcs-Browser: https://gitlab.com/kalilinux/packages/pythonping
Vcs-Git: https://gitlab.com/kalilinux/packages/pythonping.git

Package: python3-pythonping
Architecture: all
Multi-Arch: foreign
Depends:
 ${python3:Depends},
 ${misc:Depends},
Description: simple way to ping (Python 3)
 This libraray is a simple way to ping in Python. With it, you can send ICMP
 Probes to remote devices like you would do from the terminal. PythonPing is
 modular, so that you can run it in a script as a standalone function, or
 integrate its components in a fully-fledged application.
 .
 This package installs the library for Python 3.

=== debian/rules ===
#!/usr/bin/make -f

#export DH_VERBOSE = 1

export PYBUILD_NAME=pythonping

%:
	dh $@ --buildsystem=pybuild

=== debian/watch ===
version=4
opts="filenamemangle=s%(?:.*?)?v?(@ANY_VERSION@@ARCHIVE_EXT@)%@PACKAGE@-$1%" \
    https://github.com/alessandromaggio/pythonping/tags \
    (?:.*?/)v?@ANY_VERSION@@ARCHIVE_EXT@
